<?php

namespace App\Framework\HttpClient\Exception;

use App\Framework\Exception\FrameworkException;

class CurlExecutionFailed extends FrameworkException
{
    public function __construct( string $message, int $code)
    {
        parent::__construct("Curl konnte nicht ausgeführt werden. ($message) [$code]");
    }
}
